Skip to main content

Unlock all Users OTP Brute Force

The Unlock all Users OTP Brute Force Digitanium API will unlock all the users locked by the OTP Brute Force.

Resource Informations​

NameValue
Requires authentication?Yes
Rate limited?No

Request​

Request headers​

KeyValue
AuthorizationBearer token
Content-Typeapplication/json

HTTP request URL for SSMS​

DELETE https://{tenantId}.{hostname}/digitanium/v3/users/otp-brute-force

HTTP request URL for SHIFT​

DELETE https://{hostname}/auth/realms/{tenantId}/v3_user/otp-brute-force
note

API requests must be made over https. Calls made over plain http will fail.

Parameters​

No Parameters fields are required.

Request body​

No request body fields are required.

Response​

Field NameTypeDescription
messageStringMessage explains result of the API call. Refer Response status Information for details.
statusStringThe status of the API call. Refer Response status Information for details.
subSystemIntegersubSystem categorizes the type of API that has been called. Refer Subsystem details for details.

Sample Response​

{
"message": "All users unlocked from OTP brute force successfully",
"status": "Success",
"subSystem": 5
}

Response Status Information​

Status CodeStatusMessage
200SuccessUsers info fetched successfully
401UnauthorizedHTTP 401 Unauthorized